Subject: RE: Package pick-up in Ghana
From: "john agana" <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Thu, 3 Feb 2011 01:53:28 -0800 (PST)

Hi,
Spoke with Ama this morning and cargo will be delivered to them asap.
Regards.
John Agana

--- On Wed, 2/2/11, [email-masked] <[email-masked]> wrote:

From: [email-masked] <[email-masked]>
Subject: RE: Package pick-up in Ghana
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wednesday, February 2, 2011, 12:54 PM

 

Ama,
 
You asked for the consignee phone number.  The consignee 
is in the USA.
 
I do not have the shipper phone number.  However, I am 
carbon copying him in on this email.  In addition, did you look at the 
attachment I sent?  There is a Ghanian phone number in blue ink on the 
right hand side.  Is that John's?
 
John, could please call Ama at 
+233-217-62509?
 
All, thank you very much for your assistance in getting this 
shipment moving.
 
Ben Moskal

From: Quartey Ama (MZW6JQK) 
Sent: 
Wednesday, February 02, 2011 3:49 PM
To: Moskal Ben (MZZ4BRM); Eledi 
Cynthia (HWW8WSJ)
Cc: Leslie Jena (mch2jlw); Silue Lacina (JYM3VFM); 
Agbezuke Joshua (HPH6WLN)
Subject: RE: Package pick-up in 
Ghana

Ben,
This number is not a valid Ghana number.
 
Kindly check and get back to us.
 
Regards,
Ama

From: Moskal Ben (MZZ4BRM) 
Sent: 
Wednesday, February 02, 2011 9:01 PM
To: Eledi Cynthia 
(HWW8WSJ)
Cc: Quartey Ama (MZW6JQK); Leslie Jena (mch2jlw); Silue 
Lacina (JYM3VFM); Agbezuke Joshua (HPH6WLN)
Subject: RE: Package 
pick-up in Ghana

Cynthia,
 
The consignee phone number is 
517-321-4144.
 
Thank you,
Ben

From: Eledi Cynthia (HWW8WSJ) 
Sent: 
Wednesday, February 02, 2011 4:17 AM
To: Moskal Ben 
(MZZ4BRM)
Cc: Quartey Ama (MZW6JQK); Leslie Jena (mch2jlw); Silue 
Lacina (JYM3VFM); Agbezuke Joshua (HPH6WLN)
Subject: RE: Package 
pick-up in Ghana

Hello,
 
Could you please provide me with cnee's phone 
number?
 
Thanks....Cynthia

From: Moskal Ben (MZZ4BRM) 
Sent: 
Tuesday, February 01, 2011 6:37 PM
To: Eledi Cynthia 
(HWW8WSJ)
Cc: Quartey Ama (MZW6JQK); Leslie Jena 
(mch2jlw)
Subject: FW: Package pick-up in Ghana

Dear Cynthia,
 
This UPS customer in the US would like to purchase 
certain goods from a vendor in Ghana.
 
My understanding is that UPS Ghana needs to know if 
this UPS account number in the US is in good standing.
 
Account Number 5A282E is in good standing and current 
on all bills.  Please allow their Ghanian vendor to ship them product on 
5A282E and bill them as receiver of all shipping, US duty, and US 
taxes.
 
Your response overnight much 
appreciated.
 
Please advise and thank you,
 
Ben Moskal
International Account Executive
Saginaw, MI, USA.  
C:  989 225 8511

From: Mike [mailto:[email-masked]] 

Sent: Monday, January 31, 2011 6:21 PM
To: Moskal Ben 
(MZZ4BRM)
Subject: Package pick-up in Ghana

Hello Ben.
Attached is the information you requested.  
Please let me know if you have any questions or concerns regarding this 
matter.
Thank you,
Michael Bishop
Labor Law Poster 
Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]